schemaVersion: "1.0"
pattern:
  id: "7076f2654dd4efa1675afc72"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "IDP_Extended_Truststore"
  notes: "Trusts the own CA and additionally the one needed for out-going calls.\n\
    Currently those to nevisidm running in another admin administrated namespace."
  properties: {}
